Subject: Ticket Assigned - Wrong Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 10:54:26 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Order I ordered from you yesterday but received an incorrect item. I had ordered
2 sets of men's perfume: *Burberry Mr Burberry Eau de Toilette Travel Gift
Set for Men *as well as *D**unhill 2-Piece Icon Racing Eau de Parfum Set
for Men. *My order number is *6144900797.*

When I received the items, there was no *D**unhill 2-Piece Icon Racing Eau
de Parfum Set for Men,* but instead I got  *Dunhill Desire Gold* which is
not what I ordered as specified in my order description. I called customer
support and I was instructed to attach pictures of the item I ordered
versus the one I received which I have done below. Please resolve this
issue as soon as possible.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4388215